.firstRow {
  height: 5vh;
}

.secondRow {
  height: 15vh;
}

.userText {
  width: 10vh;
  margin-left: 3px;
  white-space: nowrap;
  color: #8f8f8f;
}

.closed {
  margin: 0;
  opacity: 0;
  height: 0;
  width: 0;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
}

.open {
  opacity: 1;
  transition: all 0.5s ease-in-out;
}

.input-group-text {
  width: 5vw;
}

.divider {
  height: 1px;
  width: 100%;
  display: block; /* for use on default inline elements like span */
  margin: 0;
  overflow: hidden;
  background-color: #fff;
}



.iconHolder, .iconHolder > * {
  margin-left: 3px;
  height: 5vh;
  width: 5vh;
}

.subTextHolder {
  width: 15vh;
  margin-left: 0;
  padding-left: 0;
  white-space: nowrap;
}

.subTextHolder > .userText {
  margin-top: 12px;
  margin-left: 0;
  padding-left: 0;
}

.form-control {
  padding-right: 12px;
}

.description {
  margin-right: 6px;
  padding-right: 6px;
  overflow-y: scroll;
  word-wrap: normal;
}

/* the scrollbar.*/
::-webkit-scrollbar {
  width: 2px;
}

/* the draggable scrolling handle. */
::-webkit-scrollbar-thumb {
  background: #007bff;
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007bff;
}

.input-group {
  margin-bottom: 0.5vh;
}
